Статус темы: Тема закрыта, ответ в этой теме невозможен.

Fallout 4 DirectX 11
10 ноября 2015 - 21:35 #1
Просвещенный   Сообщений: 127 , Симпатий: 4 , Трофеев: 11
+2
игра обязательно будет требовать подержу DirectX 11?
как то можно запустит на 10?
железка
Intelcore 2 duo E7500 3GHz
4гб оперативки
ATI RADEON HD 4350
10 ноября 2015 - 21:49 #2
Прародитель живого   Сообщений: 2084 , Симпатий: 791 , Трофеев: 33
Незя. Меняй калькулятор.
10 ноября 2015 - 21:50 #3
Покоритель планеты   Сообщений: 1233 , Симпатий: 411 , Трофеев: 25
10 ноября 2015 - 21:52 #4
Прародитель живого   Сообщений: 1854 , Симпатий: 674 , Трофеев: 31
Хочешь в новые игры играть? Пора полировать ведро, а лучше покупать новое
10 ноября 2015 - 22:05 #5
Сильнее Ктулху   Сообщений: 417 , Симпатий: 166 , Трофеев: 25
+95
Серьезно? Ты с этим ведром хочешь фоллыч запустить? У тебя комп года 2007-2008, чтобы запустить фоллыч минимум комп должен быть 2010-2011 года.
  • Статистика форума (за последние 15 минут)
    Всего участников: 698029 Пользователей онлайн: 189 (показать) Новый участник: Dipper_Pajns
    Создано тем: 64465 Всего сообщений: 892876